.d-none {
    display: none;
}
.wp-switch-editor {
    float: left;
    box-sizing: content-box;
    position: relative;
    top: 1px;
    background: #f0f0f1;
    color: #646970;
    cursor: pointer;
    font-size: 13px;
    line-height: 1.46153846;
    height: 20px;
    margin: 5px 0 0 5px;
    padding: 3px 8px 4px;
    border: 1px solid #dcdcde;
}

#wp-admin-bar-comments .ab-item,
#wp-admin-bar-updates .ab-item,
#wp-admin-bar-wp-logo .ab-item,
.login #language-switcher,
.login #nav,
#login h1 a {
    display: none !important;
}
#login  {
    width: 360px;
}
.login form .input {
    border-radius: 0px;
}
#loginform #wp-submit {
    border-radius: 0px;
    padding: 2px 20px !important;
}
.login #login {
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
} 

#adminmenu, #adminmenu .wp-submenu, #adminmenuback, #adminmenuwrap {
    width: 210px;
}
#adminmenuwrap {
    width: 210px !important;
}
#wpcontent, #wpfooter {
    margin-left: 210px !important;
}
#adminmenu .wp-submenu {
    left: 210px;
}

#wpfooter ,
.wp-admin .qtranxs-lang-switch-wrap.widefat:last-child {
    display: none;
}